{% extends 'base.html.twig' %}

{% block body %}

    {% include 'componants/header.html.twig' %}

    <div class="container mt-3">
        <h3 class="mb-3">Modifier {{ product.title }} :</h3>
        {{ form_start(form) }}
            {{ form_widget(form) }}
            <button class="btn btn-warning btn-sm">Modifier</button>
            {% include 'componants/buttons/homeButtons.html.twig' %}
        {{ form_end(form) }}
    </div>
{% endblock %}